{
    "id": "eda71db9-664f-4272-8593-e3b46add2656",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "eda71db9-664f-4272-8593-e3b46add2656",
    "children": [
        "454982c1-5e2f-4daf-bd7e-43c52947c331"
    ],
    "filterType": "GMTileSet",
    "folderName": "tilesets",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Tilesets"
}